Bug 1139627 - Infinispan Core module for EAP not importing Services from the Query module
Summary: Infinispan Core module for EAP not importing Services from the Query module
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: EAP modules
Version: 6.3.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: ER1
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Keywords:
Depends On: 1122162
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-09 11:06 UTC by Martin Gencur
Modified: 2015-01-28 13:25 UTC (History)
8 users (show)

(edit)
Clone Of: 1122162
(edit)
Last Closed: 2015-01-28 13:25:52 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4557 Major Resolved Infinispan Core module for the application server not importing Services from the Query module 2014-09-09 11:06:31 UTC

Comment 2 Tomas Sykora 2014-10-02 10:54:40 UTC
OK for 6.4.0 ER1


Note You need to log in before you can comment on or make changes to this bug.